Jump to content

MediaWiki:Common.css

Revision as of 17:06, 16 August 2025 by Hthach (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#ca-nstab-main { display: none !important; }

#ca-talk { display: none !important; }

@media (min-width: 720px) {
  .skin-vector-2022 .vector-page-titlebar {
    display: flex;
    align-items: flex-end;
    gap: .75rem;
  }
  .skin-vector-2022 .vector-page-toolbar { margin-left: auto; }
  .skin-vector-2022 #siteSub { display:block !important; margin:.15rem 0 .8rem; }
}